# Changelog
All notable changes to this project will be documented in this file. See [conventional commits](https://www.conventionalcommits.org/) for commit guidelines.

- - -
## 0.0.2 - 2024-08-28
#### Documentation
- **(README.md)** Update documentation [nopipeline] - (c2c22af) - dsi.of2m.fr
#### Miscellaneous Chores
- **(deps)** update dependency additi/external/gitlab-templates-common to v0.0.61 - (00988c9) - dsi of2m.fr

- - -

## 0.0.1 - 2024-06-27
#### Documentation
- **(README.md)** Update documentation [nopipeline] - (0925dd0) - dsi.of2m.fr
- **(README.md)** Update documentation [nopipeline] - (4ce22c9) - dsi.of2m.fr
#### Features
- **(.gitlab-ci.yml)** add GitLab CI configuration to include common templates for rules, workflow, base, and release jobs - (3fac3ac) - Arnaud Hatzenbuhler
- **(Chart.yaml)** add Chart.yaml file with metadata for the SFTP server Helm chart - (1f4b63e) - Arnaud Hatzenbuhler
- **(Chart.yaml)** add Chart.yaml file with metadata for the sftpgo application chart - (5fda014) - Arnaud Hatzenbuhler
- **(cog.toml)** add pre and post bump hooks to cog.toml for version control - (a524b9d) - Arnaud Hatzenbuhler
- **(helm.gitlab-ci.yml)** add include directive to use common GitLab CI template for Helm deployments - (f0c0761) - Arnaud Hatzenbuhler
- **(sftpgo)** add Helm chart for SFTPGo application with version 0.1.0 - (900dc6a) - Arnaud Hatzenbuhler
- **(values.yaml)** add serviceMonitor section with enabled flag set to false for future monitoring feature integration - (5a58f89) - Arnaud Hatzenbuhler

- - -

Changelog generated by [cocogitto](https://github.com/cocogitto/cocogitto).